>* Launching a URL Shortener in Rust using Rocket 译文
>* 原文链接：https://endler.dev/2017/rust-url-shortener/?q=Php
>* 原文作者：[https://github.com/mre](https://github.com/mre)
>* 译文来自：https://github.com/suhanyujie/article-transfer-rs/
>* 译者：[suhanyujie](https://github.com/suhanyujie)
>* 译者博客：[suhanyujie](https://ishenghuo.cnblogs.com/)
>* ps：水平有限，翻译不当之处，还请指正。
>* 标签：Rust

# Launching a URL Shortener in Rust using Rocket

One common Systems Design task in interviews is to sketch the software architecture of a URL shortener (a bit.ly clone, so to say). Since I was playing around with Rocket, why not give it a try?

![A rocket travelling through space](https://endler.dev/2017/rust-url-shortener/rocket.svg)

## Requirements
A URL shortener has two main responsibilities:
    - Create a shorter URL from a longer one (d'oh)
    - Redirect to the longer link when the short link is requested.

Let's call our service rust.ly (Hint, hint: the domain is still available at the time of writing...).

First, we create a new Rust project:

```rust
cargo new --bin rustly
```

Next, we add Rocket to our Cargo.toml:

```toml
[dependencies]
rocket = "0.2.4"
rocket_codegen = "0.2.4"
```

Warning: Most likely you need to get the very newest Rocket version. Otherwise, you might get some entertaining error messages. Check out the newest version from crates.io.

Since Rocket requires cutting-edge Rust features, we need to use a recent nightly build. Rustup provides a simple way to switch between stable and nightly.



