>* My Reading Habits 译文
>* 原文链接：https://eli.thegreenplace.net/2020/my-reading-habits/
>* 原文作者：[Eli Bendersky](https://eli.thegreenplace.net/)、[Github](https://github.com/eliben)
>* 译文来自：https://github.com/suhanyujie/article-transfer-rs/
>* 译者：[suhanyujie](https://github.com/suhanyujie)
>* 译者博客：[suhanyujie](https://ishenghuo.cnblogs.com/)
>* ps：水平有限，翻译不当之处，还请指正。
>* 标签：读书

>译者注：这是我无意中看到的一个大佬写的关于阅读习惯的总结。原文作者是 CS 领域比较资深的专家，纵观这位技术前辈的近一年的博客文章，可以看出他的编程技术、博客文笔都是出类拔萃的，而这，都是值得学习，进而提升自己的。

在过去的 2019 年里，我读完了 63 本书，这是一项全新的个人记录：

![](https://eli.thegreenplace.net/images/2020/chart-books-read.svg)

当这个博客在 2003 年上线时开始，我就详细记录了我的阅读情况。如果你想知道，我可以告诉你从 2003 年开始，我一共阅读了 700+ 本书，如果考虑书的唯一性，这个数字还会再提升 10-15%，因为我重读了很多书（稍后我会更详细地介绍）。

这似乎是一个很好的反思和回答粉丝提给我的阅读习惯问题的时机，

读书是我生活中重要的组成部分。读书是让我非常享受的一个活动。这不仅仅是为了打发时间；还是为了更深入地了解我们所在的世界，也是为了塑造我自己对自己和我在这个世界的认知。因此，努力寻找好书来阅读是永无止境的，多年来，我的总结帮助很多人填满他们自己的阅读计划 —— 非常乐意提供帮助！

我收到了_很多_粉丝的关于我的阅读习惯的提问。下面是一些问答环节。第一个问题是最多人问的，其他问题问的人也不少。

问：你怎么有时间读这么多书？

答：我挤出时间。

就这么简单。当人们问我这个问题时，我总是反问他们：“你为什么觉得自己没时间？”，我相信，如果真的想要时间，任何人都能找到时间；这只是优先考虑的问题。

我不得不补充一点，我认为自己不是那种打破记录的读者。很多人的阅读量和质量都比我多。关于时间管理，我还有很多需要学习的。

不过，我有必要回答得更详细些。以下是综合一些因素的详细描述：

1.有声读物：在我过去几年的阅读中，有声读物占了很大的比重（至少1/3）。我可以在上下班、锻炼、等孩子放学的活动、洗碗和其他家务时挤出很多阅读时间。每天花一个多小时在这上面是很常见的。以 1.25 倍速去听音频，我可以在几周之内听完一本普通厚的书。

2.挤出时间：我发现，我几乎每天晚上都有一些空闲时间来放松，通常不会太多，大概 30-45 分钟。这段时间，我会来阅读，而不是看电视或浏览社交媒体。我也会花一些工作时间阅读技术书籍；如果我真的很喜欢一本技术书籍，我会每天花 20-30 分钟来看。单个的一段空闲时间可能并不长，但随着时间的推移，它们会日积月累，读的东西就越来越多。

这里要提到的是，我喜欢尽可能地使用慢速多媒体。关于这个话题，我真应该单独写一篇更长的博文，但在阅读慢媒体的背景下，我更喜欢书籍而不是文章、杂志和博文文章。是的，相对于社交媒体，我更喜欢这些。因此我会考虑到我每天会花一小段时间阅读 —— 也就是用眼睛扫描文本 —— 我强烈希望把这段时间花在书本上，而不是其他的文本形式。

3.和我的孩子一起阅读：这是一个相当新的方法，从去年开始的。随着我孩子的成长，我发现我可以和他们一起读我们都喜欢的书籍。在[最近的阅读总结](https://eli.thegreenplace.net/2019/summary-of-reading-october-december-2019/)中就有一些这样的例子。在某种程度上，就像有声读物 —— 它让我在做其他事情的同时“偷”时间阅读。和我的孩子一起阅读是一件有趣的事，它结合了一项我非常喜欢的活动（和他们一起度过宝贵的时间）和另一项活动 —— 阅读。事实上，我发现一些适合于“年轻读者”版本的书也很有价值之处！它们以更短、更清晰的方式传达了差不多的信息量，而无需花费大量的文字做额外的修饰，也没有试图把篇幅补全到 300 页。

问：你阅读纸质书、音频书、电子书吗？

答：简单的说，是的。

有声读物，可以参考上面的回答。其余部分则被电子书和纸质书瓜分。我的感受很清楚：相比于其他，我更喜欢电子书，除非那本书上带有图形（比如图片、照片或图表）、方程或代码。我在 Kindle 上阅读电子书，但我不太喜欢 Kindle 上的显示的图片、方程或代码。但相比于纯文本的书，我确实更喜欢电子书，因为 Kindle 更轻量，便于一只手拿着，也更容易携带（在某种程度上，当你把它落在某处，你更容易找到它）。

问：你速读（快速阅读）吗？

答：不。[多年前](https://eli.thegreenplace.net/2006/10/02/speed-reading)，我尝试过快速阅读，但从未真正掌握过它。我的阅读速度（WPM：wors per minute）确实提高了很多，但是理解的不充分，同时我发现对阅读的兴趣下降了。最近，我阅读的大部分是非小说类作品，这使得快速阅读更具挑战性，因为理解是至关重要的。我得说，我现在读实体书的速度很一般。

至于有声读物，我一般设定 1.25 倍速，因为正常速度慢得令人难以忍受，但无论如何这都不算快。我认识的大多数人至少听 1.25 倍速的音频，有些人听的更快 —— 如 1.5 倍速或 2 倍速。我发现更快的速度很难集中精力，理解力也大打折扣。所以我选择了一种更折中的节奏。

问：你会重复读吗？

答：必须的。我还会在阅读总结中将书分组，这样就很容易看到哪些书是重读的。我估计我最近读的书中大约有 10-15% 属于重读这一类。很多书我都读过两遍，有些书读过三遍甚至更多。

重读好书对我来说很重要。[不久前](http://eli.thegreenplace.net/2007/05/15/quality-reading-instead-of-quantity-reading)，我下定决心要保证阅读的质量而非数量，但说起来容易做起来难。是的，我读的大部分是非小说类的书，我在阅读之前花了相当多的时间对书进行审查。但是，保持平均质量的有效方法是重读我认为很棒的书。

有多少次是我重读之后发现没有什么收获呢？几乎没有。请记住，有些书是一个作者多年勤奋的研究和写作或工作的精华；在短短几个小时内，你不太可能“收获”所有的东西。读一本书，让这些材料在你的脑海中酝酿一段时间（通常是一年或者更久），然后再重复是获取更多信息的一种有效方法。

问：你开始阅读新书前会将前一本书完结吗？

答：我经常有多本书是在读的 —— 一本是有声的，另一本是文本的。但通常不止一个。举个例子，有一本技术书籍，我只是在特定的时间（最容易集中注意力的时候）慢慢翻阅它，而当我读一些“沉重难懂”的东西时，我通常会把它放在一边，然后读一本比较放松的书。在任何给定的时间，我都至少有一本是陪孩子一起读的书。所以我同时在读书籍的平均数量大概是 4。

这个问题也时常被问到：“你是否读完你开始读的所有书？”。嗯，不总是如此，但也差不多。我试着在阅读前仔细审查书籍，所以我不会经常读到无用的东西。但也偶尔读不完，然后会毫不犹豫地把一本特别糟糕的书扔在一边。

如果要评论，请给我发[电邮](eliben@gmail.com)，或者 [Twitter](https://twitter.com/elibendersky) 上联系我。
